button {
    font-size: 20px;
    background-color: green;
    color: lime;
    border: 3px solid;
    font-family: monospace;
}

canvas {
    border: 3px lime solid;
    width: 100%;
    aspect-ratio: 1;
    background-color: darkslategray;
}

#consolaWrapper { 
    height: 40px;
    border: lime solid;
    width: max-content;
    padding: 5px;
    margin-bottom: -40px;
    z-index: 2;
    position: relative;
    font-family: monospace;
    background-color: rgba(0, 0, 0, 0.5);
}

#touchscreenJoystick {

}
#outerJoystick {
    width: 100px;
    height: 100px;

    background-color: black;
    border: solid 3px lime;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: auto;
}

#innerJoystick {
    width: 50px;
    height: 50px;
   
    background-color: black;
    border: solid 3px lime;
    border-radius: 50%;
}